<!DOCTYPE html>

<htmlxmlns:th="http://www.thymeleaf.org"
      xmlns="http://www.w3.org/1999/xhtml"> 
    <head>
        <title>Acceso Denegado</title>
        <meta charset="UTF-8"/>
       
    </head>
    <body>
        <div>Acceso Denegado. No tienes permiso para ver esta página 
            o ejecutar esta accion</div>
        <a th:href="@{/}"> [[]] </a>
    </body>
</html>
